[Bug 125164] Re: Please sync ogre (universe) from Debian unstable (main)

Sebastien Bacher seb128 at ubuntu.com
Wed Jul 11 13:47:54 BST 2007


[Updating] ogre (1.2.5-0ubuntu3 [Ubuntu] < 1.4.2-2 [Debian])
 * Trying to add ogre...
  - <ogre_1.4.2-2.dsc: downloading from http://ftp.us.debian.org/debian/>
  - <ogre_1.4.2.orig.tar.gz: downloading from http://ftp.us.debian.org/debian/>
  - <ogre_1.4.2-2.diff.gz: downloading from http://ftp.us.debian.org/debian/>
I: ogre [universe] -> blender-ogrexml_1.2.5-0ubuntu3 [universe].
I: ogre [universe] -> ogre-doc_1.2.5-0ubuntu3 [universe].
I: ogre [universe] -> libogre-dev_1.2.5-0ubuntu3 [universe].
I: ogre [universe] -> ogre-tools_1.2.5-0ubuntu3 [universe].


** Changed in: ogre (Ubuntu)
   Importance: Undecided => Wishlist
       Status: Confirmed => Fix Released

-- 
Please sync ogre (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/125164
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list